Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 16:44:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C aarti                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi aarti, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591817358 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:57 PM, 25th Oct                     aarti                    Hi there, still haven’t gotten a confirmation           07:57 PM, 25th Oct                   Abdulqader                   Hi Aarti, thank you for contacting us. This's kader We would be happy to help you.           07:57 PM, 25th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:57 PM, 25th Oct                     aarti                    It was supposed to be ready :( I’m at bur juman           07:58 PM, 25th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           07:59 PM, 25th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to do arrange the order ASAP and you will updated shortly           07:59 PM, 25th Oct                   Abdulqader                   please note that we will contact you through your email once we get any updates           08:00 PM, 25th Oct                     aarti                    How long will it take pls           08:00 PM, 25th Oct                     aarti                    I am already here           08:00 PM, 25th Oct                     aarti                    I can not wait for long           08:01 PM, 25th Oct                   Abdulqader                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           08:01 PM, 25th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:02 PM, 25th Oct                     aarti                    Is the dress available in store?           08:03 PM, 25th Oct                   Abdulqader                   Kindly let us know which dress you mean           08:04 PM, 25th Oct                     aarti                    In bur juman           08:04 PM, 25th Oct                     aarti                             08:04 PM, 25th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:06 PM, 25th Oct                   Abdulqader                   Kindly share the link to that item           08:08 PM, 25th Oct                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:10 PM, 25th Oct                     aarti                    Shared with u           08:12 PM, 25th Oct                     aarti                    It’s not going through           08:12 PM, 25th Oct                     aarti                    It’s number 2094333           08:12 PM, 25th Oct                   Abdulqader                   We truly sorry we can download the image kindly share the link so that we can assist better           08:14 PM, 25th Oct                     aarti                    Use the same link as any other item and just add the number at the end           08:15 PM, 25th Oct                     aarti                    Ur app isn’t allowing me to send the link           08:15 PM, 25th Oct                     aarti                    splashfashions.com/ae/en/p/2094333           08:15 PM, 25th Oct                     aarti                    Did you receive it now?           08:15 PM, 25th Oct                     aarti                    And do you have any update from ur team?           08:16 PM, 25th Oct                   Abdulqader                   Yes please allow us some time           08:17 PM, 25th Oct                   Abdulqader                   Kindly confirm which size           08:18 PM, 25th Oct                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:20 PM, 25th Oct                     aarti                    14           08:21 PM, 25th Oct                     aarti                    If they have a bigger size also, no problem…           08:23 PM, 25th Oct                     aarti                    I’m at the store now           08:23 PM, 25th Oct                   Abdulqader                   We request you to please allow us some time to check           08:24 PM, 25th Oct                   Abdulqader                   We are truly sorry we have checked and this item not available at the store           08:26 PM, 25th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:26 PM, 25th Oct                     aarti                    Any update on the click and collect?           08:26 PM, 25th Oct                   Abdulqader                   Regarding in your order We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           08:27 PM, 25th Oct                     aarti                    Pls cancel my order           08:27 PM, 25th Oct                     aarti                    I needed the dress for tomorrow           08:27 PM, 25th Oct                     aarti                    Very disappointed           08:27 PM, 25th Oct                     aarti                    Now I have to go and find something else           08:27 PM, 25th Oct                     aarti                    Why do you say next day delivery If it’s something you can’t do!           08:28 PM, 25th Oct                     aarti                    Cancel my order and refund me           08:28 PM, 25th Oct                     aarti                    Landmark group did this to me with a max fashion item as well           08:28 PM, 25th Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused to you. This is surely not the experience we want our customers to have when they shop with us.           08:29 PM, 25th Oct                   Abdulqader                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           08:30 PM, 25th Oct                     aarti                    Can they have it delivered tonight to my house address?           08:30 PM, 25th Oct                     aarti                    It’s 830pm. I do not have time to go looking for a dress!           08:30 PM, 25th Oct                   Abdulqader                   we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           08:30 PM, 25th Oct                     aarti                    You’ve unfortunately lost a customer for good. Never going to trust landmark again           08:31 PM, 25th Oct                     aarti                    If you have messed up, don’t you think home delivery is a rectification?           08:31 PM, 25th Oct                     aarti                    For a mistake YOUR TEAM made?           08:32 PM, 25th Oct                   Abdulqader                   , we would Like To update you that our concern team doing their best to sort this issue for you as well This is Definitely not The kind of experience we Offer           08:32 PM, 25th Oct                     aarti                    Pls inform them this is the second time. IN A WEEK.           08:33 PM, 25th Oct                     aarti                    I am still waiting for an order from max which I ordered last week Wednesday           08:33 PM, 25th Oct                   Abdulqader                   We request you to please allow us some more time and we will update you on the same as soon as we have received further update from our concerned team.           08:33 PM, 25th Oct                     aarti                    Will that be this week or next month?           08:33 PM, 25th Oct                   Abdulqader                   we will contact the store team to make the order ready as fast as they can           08:34 PM, 25th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:35 PM, 25th Oct                     aarti                    Yeah, I asked you if your team will get back to me this week or next month?           08:36 PM, 25th Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           08:37 PM, 25th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:38 PM, 25th Oct                     aarti                    ?           08:38 PM, 25th Oct                     aarti                    Cancel my order now           08:39 PM, 25th Oct                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:39 PM, 25th Oct                     aarti                    Just cancel it           08:39 PM, 25th Oct                   Abdulqader                   Unfortunately, we won't be able to cancel your order at the moment The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           08:39 PM, 25th Oct                     aarti                    Oh you can even cancel           08:39 PM, 25th Oct                     aarti                    Lovely customer service           08:40 PM, 25th Oct                     aarti                    Pls give me the email address of the complaints department           08:40 PM, 25th Oct                     aarti                    This is the stores mistake and yet this is the treatment you give?           08:40 PM, 25th Oct                   Abdulqader                   You can write an email here:  https://www.centrepointstores.com/ae/en/write-to-us           08:41 PM, 25th Oct                   Abdulqader                   Please consider this as a rare instance, rest assured our team is working on your issue and will get back to you as soon as possible.           08:41 PM, 25th Oct                   Abdulqader                   We would really appreciate your patience and understanding here.           08:41 PM, 25th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:42 PM, 25th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:43 PM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051753